/*-----------------------------------------------------------------------------



REVOLUTION RESPONSIVE BASIC STYLES OF HTML DOCUMENT



Screen Stylesheet



version:   	1.0

date:      	26/06/12

author:		themepunch

email:     	support@themepunch.com

website:   	http://www.themepunch.com

-----------------------------------------------------------------------------*/





/***********************

	-	BASICS 	-

***********************/

html {

	overflow-x:hidden;

	padding: 0 !important;

	background:#fff;

	margin:0px !important;

}





  /*********************************************************************************************

		-	SET THE SCREEN SIZES FOR THE BANNER IF YOU WISH TO MAKE THE BANNER RESOPONSIVE 	-

  **********************************************************************************************/



  /*	-	THE BANNER CONTAINER (Padding, Shadow, Border etc. )	-	*/





	 .fullwidthbanner-container{

		width:100% !important;

		position:relative;

		padding:0;

		max-height:680px !important;

		overflow:hidden;

	}

	.img-resize-holder {
    display: flex;
    width: 100%;
    overflow: hidden;
    position: relative;
    align-items: center;
    justify-content: center;
}

	.img-resize-holder div.img-responsive {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    background-position: 50% 50%!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
}

div.img-responsive.img-zooming {
    -webkit-transform: scale(1);
    transform: scale(1);
}

div.img-responsive.img-zooming:hover {
    -webkit-animation: zoomin 100ms linear;
    animation: zoomin 100ms linear;
    animation-fill-mode: forwards;
}


